{% extends 'base.html.twig' %}

{% block bodyHeader %}
    {{ include('site/include/_navbar.html.twig') }}
{% endblock %}

{% block bodyFooter %}
    {{ include('site/include/_footer.html.twig') }}
{% endblock %}
